// pages/invoiceprompt/invoiceinvoiceprompt.js
Page({

  /**
   * 页面的初始数据
   */
  data: {

  },

  /**
   * 生命周期函数--监听页面加载
   */
  onLoad: function (options) {
    let qq = options.qq;
    let gid = options.gid;
    this.setData({
      qq: qq,
      gid: gid,
    });
    wx.setNavigationBarTitle({
      title: '开具发票',
    })
  },

  /**
   * 生命周期函数--监听页面初次渲染完成
   */
  onReady: function () {

  },
  goInvoice(){
    wx.reLaunch({
      url: '../invoice/invoice?type=1',
    })
  },
  goIndex(){
    wx.switchTab({
      url: '/pages/index/index',
    })
  },
  /**
   * 生命周期函数--监听页面显示
   */
  onShow: function () {

  },

})